AstroEQ Discussion Board

AstroEQ Forum => AstroEQ Support => Topic started by: MichaelN on October 20, 2018, 21:23:10

Title: [Solved] Problem with AstroEQ Config Utility and java
Post by: MichaelN on October 20, 2018, 21:23:10
hi,

i have set up a new pc and now when i try to start astroeq it comes a error

Quote
this application requires a Java runtime Environment 1.8.0

But i have installed the latest java runtime (the link it comes when i press ok on the error window. It is Java 8u191.

have anybody a hint for my?

My laptop is a hp with intel core i5 with ssd and a geforce card with windows 10

regards
MichaelN
Title: Re: Problem with AstroEQ Config Utility and java
Post by: TCWORLD on October 20, 2018, 22:44:31
Do you have the 32bit or 64bit version of Java installed?

The utility needs 32bit Java.

Please download the debug version of the utility: https://github.com/TCWORLD/AstroEQ/blob/master/AstroEQ-ConfigUtility/AstroEQDebug.exe?raw=true
When you run if you should get a console window showing information including which JRE if any was detected.
Title: Re: Problem with AstroEQ Config Utility and java
Post by: MichaelN on October 20, 2018, 23:06:46
hi,

i have a 64bit version installet, where can i get the 32 bit version of java, i dont find it on the homepage.

regards
MichaelN
Title: Re: Problem with AstroEQ Config Utility and java
Post by: MichaelN on October 20, 2018, 23:10:13
Hi again,

i found it
Quote
https://www.oracle.com/technetwork/es/java/javase/downloads/jre8-downloads-2133155.html?printOnly=1

and now it works.

thank you very much.

michaeln